Redmine - Defect #41253

Barcode Updated but System Provides Another Barcode
2024-09-14 04:01 - Mohamed Shuaib

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version:

Description

The duplicate barcode shows in the system. But actually, system has updated with another barcode. Due to this issue attendance
are not syncing. Requesting assistance please.

Contact No. 0772277228

History

#1 - 2024-09-14 07:52 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Invalid

#2 - 2024-09-14 08:11 - Mohamed Shuaib

Not resolved yet. Requesting your earliest response please.

#3 - 2024-09-14 08:22 - Go MAEDA

This is the issue tracker for Redmine, an open-source project management software.
The issue you described has nothing to do with Redmine because Redmine does not have a feature to handle barcodes.

Please contact the administrator of your system.

Files

Radmine.xlsx 9.84 KB 2024-09-14 Mohamed Shuaib

2025-07-01 1/1



http://www.tcpdf.org

